--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1781040601.76521'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1781036521.80586'
    into_interval: 1W
    time: '1781037362.51246'
  minmax: 
    max: '1781040549.58594'
    min: '1781033343.5879'
    mtime: '1781040121'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1781040549.58594'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1781040549.58454'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1781040549.50364'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1781040121.40567'
    path: ''
    type: new
  - 
    epoch: '1781039281.30104'
    path: 02STAMP
    type: new
  - 
    epoch: '1781033388.88097'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1781033387.34866'
    path: 06perms.txt
    type: new
  - 
    epoch: '1781033345.51304'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1781033343.5879'
    path: 02packages.details.txt
    type: new
